body {padding: 0px;margin: 0px; font-family:helvetica; font-size:90%; background:#cc99ff;min-width:960px;max-width:1200px;margin-left: auto; margin-right: auto;width:100%}
img{float:left;margin-right:2px;border: none}
.left10 {float: left; margin: 10px}
.right10 {float: right; margin: 10px}
.ad200{width:336px;float:right;text-align:center;display:block;margin-left: 2px;}
.ad300250{width:300px;float:right;text-align:center;display:block}
a{color:#3d81ee}
a:hover{color:#79a3ec;text-decoration:none}
h1, h2, h3, h4{color:#3d81ee;font-family:verdana;font-weight:bold;margin:0;padding:2px 0 4px 0}
h1{font-size:1.3em}
h2{font-size:1.1em}
.clear{clear:both}
.header{float:left;width:100%;border-bottom:#95b1a2 solid 2px; text-align: center;}
.tang {font-family: Tangerine; serif; font-style: normal;font-weight: bold;font-size: 45px;color:#3c8ef6; line-height: 1.3;text-shadow: 4px 
4px 4px #aaa}
.colmask{position:relative;clear:both;float:left;border:#95b1a2 solid 2px;width:100%;overflow:hidden;background:#fff}
.midbox{width:100%;padding:0px 4px 0px 1px;border:#fff solid 4px;border-top:0px;border-bottom:0px}
.colmid{float:left;width:200%;margin-left:-175px;position:relative;right:100%;background:#fff}
.colleft{float:left;width:100%;margin-left:-50%;position:relative;left:350px}
.col1wrap{float:left;width:50%;position:relative;right:175px}
.col1{margin:0px;padding-left:175px;padding-right:190px;position:relative;left:200%;overflow:hidden}
.col2{float:left;float:right;width:165px;margin-top:5px;position:relative;right:1px}
.col3{float:left;float:right;width:165px;margin-top:5px;margin-right:15px;position:relative;left:50%}
.contwrap{width:100%;float:left}
.cont{float:left;width:24%;padding:1%}
.cont2 {float:left;width:48%;padding: 1%;}
.cont3{float:left;width:31%;padding:1%}
.small{font-family:tahoma;font-size:8pt}
.footer{clear:both;text-align:center;width:100%} 
